Subject: Trainer Candidate - Garima Sharma Garima
From: Garima Sharma Garima <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 19:46:09 -0400

| | Tech Support Test

Name | Garima Sharma Garima
E-mail | decentgarima16 @gmal.com
Phone Number | (+91) 7838514204
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Interglobe aviatiin | Lead cabin attendant | 5 june,2020 | 75000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | I can join immidiately
Please briefly describe your work experience specifically in training? | I have worked as a lead cabin attendant in Indigo airlines for 5.8 years.It was an inflight service job where  i had to built a good customer relations.I had to brief and train my team regarding customer service on board and regarding the safety procedures to follow on  board.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

My team member had an argument with  another team member during the flight operstions.They had some personal grudges with each other which were affecting their professional life.Being a team leader i had to solve this problem.I isolated them from customers view and told them very politely that please keep your personal life seperate from your professional life otherwise i would take some action regarding this.It was an embarrassing situation as customers were also there when they had argumement.I apologized to the customers as they had a bad experience.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when the customer has no complaints.
Great customer service is when customer is satisfied and happy because of his experience.

What according to you makes you a good candidate for this position?

I am a very soft spoken person and customer friendly.
I have a team leader qualities.
Team work needs coordination and i can manage it very well.
I have an experience to tackle customer grievences so i think i can manage that very nicely.
Right briefing of the team plays a very important role and i am good at it.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |